/* 
  CALTextParagraphStyle.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 30.05.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"textLocaleString" = "Sprog";
"textStyle" = "Tekst-typografi";
"paragraphStyle" = "Afsnits typografi";
"tabStops" = "Tabulator stop";